body:has(.aviso-topo) header {
    margin-top: 4rem;
}

.aviso-topo {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 4rem;
    background: #febd01;
    padding: .5rem 0;
    z-index: 9999;
}

.aviso-topo .conteudo-aviso {
    display: flex;
    background: #fff;
    padding: .25rem 2rem;
    width: 100%;
    border-radius: 2rem;
    justify-content: space-between;
    align-items: center;
}

.aviso-topo .conteudo-aviso .texto {
    font-size: 1.5rem;
    font-weight: bold;
}

.aviso-topo .conteudo-aviso .botao .btn {
    background: #1ace11;
    border-color: #1ace11;
    border-radius: 1rem;
    padding: .25rem 1.25rem;
}

.calculadora-content {
    position: relative;
    z-index: 1;
    min-height: 90vh;
}

.calculadora-content:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(45deg, #009127, transparent);
}

.box-calculador {
    position: relative;
}

.btn-calc a {
    background: #00c936;
    color: #fff;
    text-decoration: none;
    padding: 16px 50px;
    font-size: 18px;
    border-radius: 9px;
    box-shadow: 0 6px 15px -8px #000000a3;
}

.btn-calc {
    margin-top: 40px;
}

span.fa-3x.fa-whatsapp.fab {
  font-size: 18px;
  margin-left: 5px;
}

.fa-whatsapp:before {
    content: "\f232";
}


@media (max-width: 1400px){
 .calculadora-content {
    position: relative;
    z-index: 1;
    min-height: 65vh;
}

body.calculadora-solar img.calculadora-capa {
    object-fit: cover;
    height: 97%;
}
}

@media(max-width: 720px) {
  
    body:has(.aviso-topo) header {
        margin-top: 8rem;
    }

    .aviso-topo {
        height: 8rem;
    }

    .aviso-topo .conteudo-aviso {
        display: block;
        text-align: center;
    }
    
    .calculadora-content {
    position: relative;
    z-index: 1;
    min-height: 100vh;
}

body.calculadora-solar img.calculadora-capa {
    object-fit: cover;
    height: 100%;
}
}